Subject: RE: SShs

From: "Igwe, Harrison" <[email-masked]>
Date: Fri, 25 Aug 2000 13:25:31 +0100

Hi Calvin,
Thanks for your reply.

What am running on the Win95 is

SSH Secure Shell 2.2.0 (Build 123).

This is just an executable I installed and would not know 
if the keys were generated .

Cheers,

Harrison.

> ----------
> From: 	Calvin Bebermeyer[SMTP:[email-masked]]
> Sent: 	25 August 2000 13:06
> To: 	Igwe, Harrison; [email-masked]
> Subject: 	Re:
> 
> You should be able to use Win9X. :)
> 
> That message seems to indicate that your key(s) did not generate on
> the Win95 box.
> 
> Which ssh2 are you using on your Win95 machine?
> 
> Calvin Bebermeyer
> 2000-2001 MU-ACM Program Chair
> [email-masked]
> ----- Original Message -----
> From: "Igwe, Harrison" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, August 25, 2000 5:28 AM
> 
> 
> > Hi,
> > I have been trying to use ssh for remote connections .
> > My  questions are
> > 1 Can I run ssh2 client on windows 95 connecting to unix server
> > running ssh2
> > 2 When I try connecting to the unix server it comes up with the
> error
> > The host is unknown.
> >
> > Does anyone know how to solve that ?
> >
> > Cheers
> >
> > Harrison Igwe
> > [email-masked]
>